"Recently Used" folder for SVG symbols.
Status: Open

Priority: Normal

Assignee: Arunmozhi P

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15555

Description

It would be cool if the hierarchic organization of SVG symbols includes a folder called "Recently Used" (which has the same hierarchy as

the svg folder) and have that folder opened by default. We have something like this with the projection selector.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-11-07 09:34 PM - Arunmozhi P

- Status info set to Working on fix

#3 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
